from pathlib import Path

import platformdirs


PROGRAM_NAME: str = "publish-meetups"


class Paths:
    CONFIG_PATH: Path = Path(platformdirs.user_config_path(appname=PROGRAM_NAME))


Paths.CONFIG_PATH.mkdir(parents=True, exist_ok=True)



__all__ = ["prompt", "CONFIG_PATH", "PROGRAM_NAME", "errors"]


